import api from './api.js';
import config from './config.js';
import { registPush, registNotifyListner } from './pushUtil.js';
/* 电子处方地址 */
//const dzcfUrl = 'https://dzpztest.pubs.ylbzj.guizhou.gov.cn/h5/#/pages/recipelNav/recipelNav' //测试
//const dzcfUrl = 'http://192.168.9.253:8082/#/pages/recipelNav/recipelNav'//本机
const dzcfUrl = 'https://pubsvc.pubs.ylbzj.guizhou.gov.cn/h5/#/pages/recipelNav/recipelNav' //正式

/* 诊疗服务 */
//const gjcUrl = 'https://dzpztest.pubs.ylbzj.guizhou.gov.cn/h5/#/pages/hospitalList/hospitalList' //测试
//const gjcUrl = 'http://192.168.9.62:8082/#/pages/hospitalList/hospitalList' //本机
const gjcUrl = 'https://pubsvc.pubs.ylbzj.guizhou.gov.cn/h5/#/pages/hospitalList/hospitalList' //正式

/* 两定签约地址 */
//const ldyqUrl = 'https://dzpztest.pubs.ylbzj.guizhou.gov.cn/fixsign-h5/#/pages/index/index' //测试
const ldyqUrl = 'https://pubsvc.pubs.ylbzj.guizhou.gov.cn/fixsign-h5/#/pages/index/index' //正式

/* 医保比价服务 */
//const bjfwUrl = 'http://192.168.9.253:9090/hfm-web/#/pages/index/index'//本机
//const bjfwUrl = 'https://dzpztest.pubs.ylbzj.guizhou.gov.cn/hfm-web/#/pages/index/index'//测试
const bjfwUrl = 'https://pubsvc.pubs.ylbzj.guizhou.gov.cn/hfm-web/#/pages/index/index'//正式
const commonUtil = {
	//跳转页面，点击功能前验证用户是否登录、是否实名认证
	gotoView(url) {
		let userInfo = uni.getStorageSync("user_data");
		let cbInfo = uni.getStorageSync('cbInfo');
		if (url == "/pages/fixmedinsOrg/fixmedinsOrg" || url == "/pages/OperateAgency/OperateAgency" || url ==
			"/pages/drugInfoQuery/drugInfoQuery" ||
			url == "/pages/provinceOrg/provinceOrg" || url == "/pages/diseasesCatalogue/diseasesCatalogue" ||
			url == "/pages/information/information" || url == "/pages/information/news" ||
			url == "/pages/messageCenter/messageCenter" || url == "/pages/medInstitution/medInstitution" ||
			url == "/pages/desiPharmacies/desiPharmacies" || url == "/pages/drugTraceInfo/drugTraceInfo"|| url == "/pages/bjfw/bjfw"
		) { //公共服务，用户无需登录
			if (url == "/pages/bjfw/bjfw") { //比价服务
				
				md.openWin({   
					name: 'bjfw',
					url: bjfwUrl
				});
			
			} else{
				uni.navigateTo({
					url: url
				})
			}
			
			return;
		}
		if (url == "/pages/server/server") { //【更多服务】
			uni.switchTab({
				url: url
			})
		}
		if (!userInfo) { //未登录，跳转登录页面
			this.gotoLogin(url)
		} else {
			if (userInfo.bindStatus == "1") { //需用户登录且激活电子凭证
				if (url == "/pages/remoteFiling/remoteFilingAdd") { //异地就医就医备案登记
					let insuAdmdvs = cbInfo.insuAdmdvs.substring(0, 4);
					if (insuAdmdvs == "5299") {
						if (cbInfo.psnType == "12" || cbInfo.psnType == "13") {
							uni.navigateTo({
								url: url,
							})
						} else {
							uni.showModal({
								title: '温馨提示',
								content: '省本级在职人员请到经办大厅办理异地就医备案',
								showCancel: false
							})
						}
					} else {
						uni.navigateTo({
							url: url,
						})
					}
				} else if (url == "/pages/chronicDisease/index" || url == "/pages/chronicDisease/declare" ||
					url == "/pages/chronicDisease/reviewDeclare" || url ==
					"/pages/chronicDisease/institutionalChangeList" ||
					url == "/pages/chronicDisease/declareQuery") { //慢特病
					this.checkAuth(url);
				} else if (url == "/pages/gjQuery/gjQuery") { //诊疗服务

					this.switchGjc()

				} else if (url == "/pages/dzcf/dzcf") { //电子处方

					this.queryChsStateForDzcf();

				} else if (url == "/pages/ldqy/ldqy") { //两定签约

					this.swicthLdqy()

				} else { //其他页面跳转

					if (url == "/pages/specialDrugsPay/specialDrugsPayList") { //特药结算，先查询是否申领电子社保卡

						this.queryEsscMsg(userInfo.idCard, userInfo.realName, userInfo.mobile);
					} else {

						uni.navigateTo({
							url: url
						})
					}
				}
			} else {
				//this.gotoRealAuth();//智慧眼人脸识别实名认证
				//this.gotoAliface();//支付宝人脸识别实名认证
				this.goOpendzsbk(0); //通过医保电子凭证实名认证
			}

		}
	},
	swicthLdqy() {
		let param = {}
		param.jybh = "1027"
		param.svrCode = "gzsggfw2020"
		param.sysOrg = "520000";
		param.startrow = 1;
		param.endrow = 100;
		api.getData(param).then(
			//下面这两个是es6中函数的写法，详情参见箭头函数
			res => {

				if (res.code === '1') {
					let token = localStorage.getItem("access_token");
					let url = ldyqUrl + '?token=' + token
					console.log('两定签约地址：' + url)
					md.openWin({
						name: 'ldqy',
						url: url
					});
				}
			}
		)
	},
	switchGjc() {
		let param = {}
		param.jybh = "1027"
		param.svrCode = "gzsggfw2020"
		param.sysOrg = "520000";
		param.startrow = 1;
		param.endrow = 100;
		api.getData(param).then(
			//下面这两个是es6中函数的写法，详情参见箭头函数
			res => {

				if (res.code === '1') {
					let token = localStorage.getItem("access_token");
					let url = gjcUrl + '?token=' + token + '&hosChannel=1'
					console.log('诊疗服务地址：' + url)
					md.openWin({
						name: 'page1',
						url: url
					});
				}
			}
		)
	},
	//医保智慧眼实名认证
	gotoRealAuth() {
		uni.showModal({
			title: '温馨提示',
			content: '您未进行实名认证，前去认证？',
			success: function(res) {
				if (res.confirm) {
					uni.navigateTo({
						url: "/pages/realAuthentication/realAuthentication"
					})
				} else if (res.cancel) {
					console.log('用户点击取消');
				}
			}
		});
	},
	//支付宝实名认证
	gotoAliface() {
		uni.showModal({
			title: '温馨提示',
			content: '您未进行实名认证，前去认证？',
			success: function(res) {
				if (res.confirm) {
					uni.navigateTo({
						url: '/pages/realAuthentication/aliface'
					})
				} else if (res.cancel) {
					console.log('用户点击取消');
				}
			}
		});
	},
	//跳转到登录页面
	gotoLogin(url) {

		uni.clearStorageSync();
		uni.showModal({
			title: '温馨提示',
			content: '用户未登录，请先登录',
			success: function(res) {
				if (res.confirm) {
					uni.navigateTo({
						url: "/pages/login/login?noLoginUrl=" + url
					})
				}
			}
		});
	},

	//跳转到登录页面
	gotoYfwLogin(url) {

		uni.clearStorageSync();
		uni.showModal({
			title: '温馨提示',
			content: '用户未登录，请先登录',
			success: function(res) {
				if (res.confirm) {
					uni.navigateTo({
						url: "/pages/metaServiceLogin/metaServiceLogin?noLoginUrl=" + url
					})
				}
			}
		});
	},

	/**
	 * 医保电子凭证相关业务
	 */
	queryEchs() { //查询是否在APP申领过医保电子凭证
		let userInfo = uni.getStorageSync("user_data");
		let param = {};
		param.mobile = userInfo.mobile;
		param.mask = true;
		api.queryEchs(param).then(
			res => {

				if (res.code == "1" || res.code == 1) {
					let aac002 = res.data[0].aac002;
					let aac003 = res.data[0].aac003;
					let phoneNumber = res.data[0].phonenumber;
					this.queryChsState(aac003, aac002, phoneNumber);
				} else { //未申领过
					uni.hideLoading();
					this.goOpendzsbk(0);

				}
			}
		)
	},
	//查询医保电子凭证签发状态
	queryChsState(aac003, aac002, phoneNumber) {

		let param = {};
		param.aac002 = aac002;
		param.aac003 = aac003;
		param.user_id = aac002;
		api.queryChsState(param).then(
			res => {
				if (res.code == "1" || res.code == 1) {
					if (res.data.chsState == "1") {
						let authCode = res.data.authCode;
						this.queryStoreOrder(aac002, aac003, phoneNumber, authCode);
					} else {
						this.goOpendzsbk(0);
					}
				} else {
					uni.hideLoading();
					uni.showModal({
						title: '温馨提示',
						content: res.message,
						showCancel: false
					})

				}
			}
		)

	},
	//查询医保电子凭证签授权码（主要用于电子处方）
	queryChsStateForDzcf() {
		let token = localStorage.getItem("access_token");
		let userInfo = uni.getStorageSync("user_data");
		let cbInfo = uni.getStorageSync("cbInfo")
		const aac001 = cbInfo.aac001
		let param = {};
		param.aac002 = userInfo.idCard;
		param.aac003 = userInfo.realName;
		param.user_id = userInfo.idCard;
		api.queryChsState(param).then(
			res => {
				if (res.code == "1" || res.code == 1) {
					if (res.data.chsState == "1") {

						let authCode = res.data.authCode;
						let url = dzcfUrl + '?authCodeDzcf=' + authCode + '&type=dzcf&token=' + token +
							'&app=gzyb' + '&aac001=' + aac001
						console.log("电子处方地址：" + url)
						md.openWin({
							name: 'page2',
							url: url
						});

					} else {
						this.goOpendzsbk(0)
					}
				}
			}
		)

	},
	//医保电子凭证展码
	queryStoreOrder(aac002, aac003, phoneNumber, authCode) {
		let param = {};
		param.idNo = aac002;
		param.realName = aac003;
		param.authCode = authCode;
		param.phoneNumber = phoneNumber;
		param.user_id = aac002;
		api.showCode(param).then(

			res => {

				if (res.code == "1") {
					let link = res.data.linkUrl; //H5链接地址
					this.queryDatas(aac002, aac003, phoneNumber, link);
				}
			}
		)
	},
	//跳转到医保电子凭证页面
	queryDatas(aac002, aac003, phoneNumber, link) {
		uni.hideLoading();
		uni.navigateTo({
			url: "/pages/medVoucher/eVoucher?link=" + link
		})
	},
	//去激活医保电子凭证
	goOpendzsbk(index) {
		uni.showModal({
			title: '温馨提示',
			content: '您未激活医保电子凭证,是否激活？',
			success: function(res) {
				if (res.confirm) {
					uni.navigateTo({
						url: "/pages/medVoucher/infoTips?index=" + index
					})
				}
			}
		});
	},

	/**
	 * 电子社保卡相关业务
	 */
	queryEsscMsg(idCard, realName, mobile) { //查询电子社保卡信息
		let param = {};
		param.aac002 = idCard;
		api.queryEsscMsg(param).then(
			res => {

				if (res.code == "1") {

					let yac005 = res.data.yac005;
					this.bindcard(signData, idCard, realName, mobile, yac005); //添加社保卡信息
					let signData = res.data;
					this.queryKite(signData, idCard, realName, mobile, yac005);
				} else {
					uni.showModal({
						title: '温馨提示',
						content: '您未领取电子社保卡,是否领取',
						success: function(res) {
							if (res.confirm) {
								uni.navigateTo({
									url: "/pages/dzsbCard/isOpendzsbc"
								})
							}
						}
					});
				}
			}
		)
	},
	//查询是否开通电子社保卡医保线上支付
	queryKite(signData, idCard, realName, mobile, yac005) {
		let param = {};
		param.aac002 = idCard;
		api.queryKite(param).then(
			res => {
				if (res.code == "1") {
					uni.setStorageSync("isOpenpay", true);
					this.openOnlinepay(signData, idCard, realName, mobile, yac005);
				} else {
					uni.showModal({
						title: '温馨提示',
						content: res.message
					});
				}
			}
		)
	},
	//开通线上支付
	openOnlinepay(signData, idCard, realName, mobile, yac005) {
		let param = {};
		param.real_name = realName;
		param.id_card = idCard;
		param.mobile = mobile;
		param.bind_id = "";
		param.pay_password = "111111";
		param.si_card_no = yac005;
		api.openMedical(param).then(
			res => {
				if (res.code == "1") {
					this.goSpecialMed(signData, idCard, realName, mobile);
				}
			}
		)
	},
	bindcard(signData, idCard, realName, mobile, yac005) {
		let param = {};
		param.si_card_no = yac005;
		api.bindCard(param).then(
			res => {
				if (res.code == "1") {

					this.goSpecialMed(signData, idCard, realName, mobile);
				} else {
					uni.showModal({
						title: '温馨提示',
						content: res.message,
						showCancel: false
					});
				}
			}
		)
	},
	//跳转特药功能
	goSpecialMed(signData, idCard, realName, mobile) {
		let beforeTime = uni.getStorageSync("time");
		let nowTime = this.getAllNowFormatDate();

		if (typeof beforeTime == "undefined" || beforeTime == "") {
			this.fncertification(signData, idCard, realName, mobile);
		} else {
			let date = this.timeDiff(beforeTime, nowTime)
			if (date > 15) {
				this.fncertification(signData, idCard, realName, mobile);
			} else {
				uni.navigateTo({
					url: '/pages/specialDrugsPay/specialDrugsPayList'
				})
			}
		}


	},
	fncertification(signData, idCard, realName, mobile) {
		var param = {};
		param.aac002 = idCard;
		param.aab301 = signData.aab301;
		param.aac067 = mobile;
		param.aac003 = realName;
		param.signNo = signData.signNo;
		param.busiSeq = signData.busiSeq;
		param.historyFlag = "";
		api.getEsscSignisIndep(param).then(
			res => {
				if (res.code == "1") {
					this.openSceneSDK(signData, res.data)
				} else {
					uni.showModal({
						title: '温馨提示',
						content: res.message,
						showCancel: false
					});
				}
			}
		)

	},
	openSceneSDK(signData, data) {

		mdescc.openSceneSDK({
			envType: 2,
			sceneType: 1,
			sign: data.sign
		}, ret => {
			if (ret.status && ret.code == 0) {
				let retMsg = JSON.parse(ret.msg);
				if (retMsg.actionType == "011") { //人脸
					mdescc.closeSdk();
				} else if (retMsg.actionType == "009") { //密码
					if (retMsg.busiSeq) {
						mdescc.closeSdk();
						let validate = {};
						validate.busiSeq = retMsg.busiSeq;
						validate.signNo = signData.signNo;
						validate.aac067 = "";
						validate.validateType = "2";
						api.validateEsscMsg(validate).then(
							res => {
								if (res.code == "1") {
									if (res.data.resultFlag == "1" && res.data.busSeqFlag == "1") {
										uni.setStorageSync("time", this.getAllNowFormatDate())
										uni.navigateTo({
											url: '/pages/specialDrugsPay/specialDrugsPayList'
										})
									} else {
										uni.showModal({
											title: '温馨提示',
											content: res.data.reason,
											showCancel: false
										});
									}
								} else {
									uni.showModal({
										title: '温馨提示',
										content: res.message,
										showCancel: false
									});
								}
							}
						)
					}

				}

			} else {
				uni.showModal({
					title: '温馨提示',
					content: res.msg,
					showCancel: false
				});
			}
		})

	},
	getAllNowFormatDate() {
		let date = new Date();
		let month = date.getMonth() + 1; //月
		let strDate = date.getDate(); //日
		if (month >= 1 && month <= 9) {
			month = "0" + month;
		}
		if (strDate >= 0 && strDate <= 9) {
			strDate = "0" + strDate;
		}
		let allCurrentdate = date.getFullYear() + "/" + month + "/" + strDate +
			" " + date.getHours() + ":" + date.getMinutes() + ":" + date.getSeconds();
		return allCurrentdate;
	},
	getAllNowTime() {
		let date = new Date();
		let month = date.getMonth() + 1; //月
		let strDate = date.getDate(); //日
		if (month >= 1 && month <= 9) {
			month = "0" + month;
		}
		if (strDate >= 0 && strDate <= 9) {
			strDate = "0" + strDate;
		}
		let allCurrentdate = date.getFullYear() + "-" + month + "-" + strDate
		return allCurrentdate;
	},
	//身份证脱敏
	formatIdCard(idcard) {
		if (idcard) {
			// 15位身份证举例：130503 670401 001的含义; 13为河北，05为邢台，03为桥西区，出 生日期为1967年4月1日，顺序号为001。
			if (idcard.length == 15) {
				return idcard.replace(/(\d{3})\d{9}(\w{3})/, "$1******$2");
			} else {
				return idcard.replace(/(\d{4})\d{10}(\w{4})/, "$1******$2");
			}
		} else {
			return idcard;

		}
	},
	formatIdAac001(aac001) {
		if (aac001) {

			return aac001.replace(/(\d{6})\d{14}(\w{6})/, "$1******$2");
		} else {
			return aac001;

		}
	},
	//姓名脱敏
	formatName(userName) {
		if (userName != null && userName != undefined) {
			if (userName.length <= 3) {
				return "*" + userName.substring(1, userName.length);
			} else if (userName.length > 3 && userName.length <= 6) {
				return "**" + userName.substring(2, userName.length);
			} else if (userName.length > 6) {
				return userName.substring(0, 2) + "****" + userName.substring(6, userName.length)
			}
		} else {
			return "";
		}
	},
	//手机号脱敏
	formatPhonenumber(number) {
		if (null != number && number != undefined) {
			var pat = /(\d{3})\d*(\d{4})/;
			return number.replace(pat, '$1****$2');
		} else {
			return "";
		}
	},
	isEmpty(value) {
		if (value == null || value == "" || value == undefined) {
			return true;
		}
		return false;
	},
	formatDate(date, fmt) {
		let o = {
			'M+': date.getMonth() + 1, //月份
			'd+': date.getDate(), //日
			'h+': date.getHours(), //小时
			'm+': date.getMinutes(), //分
			's+': date.getSeconds(), //秒
			"q+": Math.floor((date.getMonth() + 3) / 3), //季度
			"S": date.getMilliseconds() //毫秒
		};
		if (/(y+)/.test(fmt)) { //年份
			fmt = fmt.replace(RegExp.$1, (date.getFullYear() + '').substr(4 - RegExp.$1.length));
		}
		for (let k in o) {
			if (new RegExp("(" + k + ")").test(fmt)) {
				let str = o[k] + '';
				fmt = fmt.replace(RegExp.$1, (RegExp.$1.length === 1) ? str : this.padLeftZero(str));
			}
		}
		return fmt;
	},
	padLeftZero(str) {
		return ('00' + str).substr(str.length);
	},
	checkAuth(url) {
		let cbInfo = uni.getStorageSync("cbInfo")
		let param = {}
		param.insuAdmdvs = cbInfo.insuAdmdvs
		api.checkAuth(param).then(
			res => {
				if (res.code == "1") {
					uni.navigateTo({
						url: url
					})

				} else {
					uni.showModal({
						title: '温馨提示',
						content: res.message,
						showCancel: false
					});
				}
			}
		)
	},
	timeDiff(firstTime, secondTime2) {
		let d1 = new Date(firstTime); //第一次保存的时间
		let d2 = new Date(secondTime2);
		let date = parseInt(d2 - d1) / 1000 / 60; //两个时间相差的分钟数
		return date;
	},
	//参保信息查询
	queryCbInfo() {
		let param = {};
		param.jybh = "1027"
		param.svrCode = "gzsggfw2020"
		param.sysOrg = "520000";
		param.startrow = 1;
		param.endrow = 100;
		api.getData(param).then(
			//下面这两个是es6中函数的写法，详情参见箭头函数
			res => {
				let data = res
				if (data.code === '1') {
					let count = data.data.result.recordcount;
					count = parseInt(count);
					if (count > 0) {
						if (count == 1) {
							let cbInfo = data.data.result.resultdata.array;
							uni.setStorageSync('cbInfo', cbInfo);
						} else {
							let cbInfo = data.data.result.resultdata.array[0];
							uni.setStorageSync('cbInfo', cbInfo);
						}

					}
				}
			}
		)
	},
	queryauthCode(type) { //查询医保电子凭证激活状态
		let userInfo = uni.getStorageSync("user_data");
		let params = {};
		params.aac002 = userInfo.idCard
		params.aac003 = userInfo.realName
		params.user_id = userInfo.idCard
		api.queryChsState(params).then(
			res => {
				if (res.code == "1") {

					if (res.data.chsState == "1") {
						this.authCode = res.data.authCode
						this.queryRecords(this.authCode, type)
					}
				} else {
					this.$refs.uToast.show({
						title: res.message,
						type: 'error',
						duration: 5000
					})

				}
			}
		)
	},
	queryRecords(authCode, type) {
		let userInfo = uni.getStorageSync("user_data");
		if (type == 1) {
			mdHSAMPay.gotoSettle({
				authCode: authCode,
				userId: userInfo.idCard,
				appId: '3E0B80A826BC43648DD93E98DC9B1670'
			}, function(ret) {
				alert(JSON.stringify(ret));
			})
		} else {
			mdHSAMPay.gotoSettleRecord({
				authCode: authCode,
				userId: userInfo.idCard,
				appId: '3E0B80A826BC43648DD93E98DC9B1670'
			}, function(ret) {
				alert(JSON.stringify(ret));
			})
		}

	},
	getNowTime() {

		let date = new Date();
		let year = date.getFullYear();
		let month = date.getMonth() + 1;
		let strDate = date.getDate();
		if (strDate < 10) {
			strDate = "0" + strDate
		}
		return year + "-" + month + "-" + strDate
	},
	getNowTimeToMonth() {

		let date = new Date();
		let year = date.getFullYear();
		let month = date.getMonth() + 1;
		if (month < 10) {
			month = "0" + month
		}
		return year + "" + month
	},
	//下载慢病相关模板
	downTemp(type) {
		window.location.href = config.reqUrl + "/api/getTemplate?jybh=1103&bidCode=" + type + "&access_token=" +
			localStorage.getItem("access_token");
	},
	downFile(url, systemType, fileName) {
		uni.showLoading({
			title: '文件下载中...'
		});
		md.download({
			url: url,
			savePath: 'fs://' + fileName,
			report: true,
			cache: true,
			allowResume: true
		}, function(ret, err) {
			uni.hideLoading()
			if (ret || ret.status !== 2) {
				if (ret.state === 1) {
					console.log("文件下载----" + JSON.stringify(ret))
					let savePath = ret.savePath
					systemShare.open({
						text: '分享文件',
						type: 'file',
						path: 'fs://' + fileName
					});

				}
			} else {
				uni.showToast({
					title: '文件下载失败',
					duration: 2000
				});
			}
		});


	},
	getBirthDate(idCard) {

		// 提取出生日期（7-14位）
		const birthDateStr = idCard.slice(6, 14);

		const year = parseInt(birthDateStr.substring(0, 4), 10);
		const month = parseInt(birthDateStr.substring(4, 6), 10) - 1;
		const day = parseInt(birthDateStr.substring(6, 8), 10);

		// 创建一个新的Date对象
		const date = new Date(year, month, day);

		// 格式化日期为YYYY-MM-DD格式
		const formattedDate =
			`${date.getFullYear()}-${('0' + (date.getMonth() + 1)).slice(-2)}-${('0' + date.getDate()).slice(-2)}`;

		return formattedDate;
	},
	convertToTimestamp(birthDay) {

		let date = new Date(birthDay);
		return date.getTime();
	},
	userCheckAlive() { //人脸识别插件

		let sysName = md.systemType
		if (sysName == 'harmony') {
			return new Promise((resolve, reject) => {
				setTimeout(() => {

					hmzhy.checkAlive({
						singleAliveMotionTime: 8,
						cameraId: 1
					}, (res, err) => {
						console.log("华为人脸调用返回：---" + JSON.stringify(res));
						if (res.status) {
							let base64 = res.photo
							resolve(base64)
						} else {

							uni.showModal({
								title: '温馨提示',
								content: '人脸识别失败，请您重新认证',
								showCancel: false
							})
						}
					});

				}, 1000);
			});
		} else {
			return new Promise((resolve, reject) => {
				setTimeout(() => {
					mdGZYBZHY.initSDK({
							"AEYE_topbackgroundcolor": "#3B71E8",
							"AEYE_ShowIntroduce": 1
						},
						ret => {
							if (ret.code == 0) {
								mdGZYBZHY.startLivenessDetect({},
									res => {
										console.log("mdGZYBZHY" + JSON.stringify(res))
										if (res.value == 0) {
											let data = JSON.parse(res.data);
											let base64 = data.images[0];
											if (base64) {
												resolve(base64);
											}
										} else {

											uni.showModal({
												title: '温馨提示',
												content: res.msg,
												showCancel: false
											})
										}
									});
							}
						});

				}, 1000);
			});
		}

	},
	getPhotoData(type) {
		return new Promise((resolve, reject) => {
			md.getMedia({
				sourceType: type,
				encodingType: 'jpg',
				mediaType: 'pic',
				destinationType: 'base64',
				allowEdit: true,
				quality: 100,
				saveToPhotoAlbum: false,
				compressMaxSize: 1024
			}, ret => {
				console.log("选择照片" + JSON.stringify(ret) + ",类型" + type)
				if (ret) {

					resolve(ret)

				}
			});
		});

	},
	zfbAliface(data) {
		let sysName = md.systemType
		/* let appBundle;
		if(sysName == "android"){
			appBundle = 'com.eg.android.AlipayGphone'
		}else{
			appBundle = 'alipays://'
		}
		let isInstall = md.appIsInstalled({
		    appBundle: appBundle
		});
		if(isInstall == "true" || isInstall == 1){
			if(sysName=='harmony'){
				return new Promise((resolve, reject) => {
					zmFace.certFace({
						'certUrl':data.url
					},res=>{
						console.log("鸿蒙人脸识别返回------"+JSON.stringify(res))						
						resolve(res)
					});
				});
			}else{
				return new Promise((resolve, reject) => {
				
					aliface.certFace({
						'certifyId':data.certifyId,
						'url':data.url
					},res=>{
						console.log("安卓或者苹果人脸识别返回------"+JSON.stringify(res))		
						resolve(res)			
							
					});
				});
			}
		}else{
			
			uni.showModal({
				title: '温馨提示',
				content: '请先在手机安装支付宝，登录支付宝成功后，再进行人脸识别',
				showCancel: false,
				success: function (res) {
					if (res.confirm) {
						uni.navigateBack()
					}
				}
			})
		} */

		if (sysName == 'harmony') { //鸿蒙系统
			let appBundle = 'alipays://'
			let isInstall = md.appIsInstalled({
				appBundle: appBundle
			});
			if (isInstall == "false") { //鸿蒙系统必须安装支付宝才能进行人脸认证
				uni.showModal({
					title: '温馨提示',
					content: '请先在手机安装支付宝，且登录支付宝成功后，再进行人脸识别',
					showCancel: false,
					success: function(res) {
						if (res.confirm) {
							uni.navigateBack()
						}
					}
				})
				return false
			}
			return new Promise((resolve, reject) => {
				zmFace.certFace({
					'certUrl': data.url
				}, res => {


				});
				resolve({
					"resultStatus": 10000
				})

			});
		} else {
			return new Promise((resolve, reject) => {

				aliface.certFace({
					'certifyId': data.certifyId,
					'url': data.url
				}, res => {
					console.log("安卓或者苹果人脸识别返回------" + JSON.stringify(res))
					resolve(res)

				});
			});
		}
	},
	dealLoginOpe(url, userInfo,access_token) {

		if (userInfo.bindStatus == "1") {

			if (url != '') {
				if (url == "/pages/ldqy/ldqy" || url == "/pages/specialDrugsPay/specialDrugsPayList" || url ==
					"/pages/gjQuery/gjQuery" || url == "/pages/dzcf/dzcf") { //两定签约、特药结算、诊疗服务、电子处方
					setTimeout(() => {
						uni.switchTab({
							url: "/pages/index/index"
						})
					}, 300);

				} else {
					uni.redirectTo({
						url: url
					})
				}

			} else {
				setTimeout(() => {
					uni.switchTab({
						url: "/pages/index/index"
					})
				}, 300);

			}
		} else {
			setTimeout(() => {
				uni.switchTab({
					url: "/pages/index/index"
				})
			}, 300);

		}
		this.hmSystem(access_token)

	},
	//处理鸿蒙
	hmSystem(access_token){
		if(process.env.NODE_ENV === 'development'){
			console.log('-')
		}else{
			if (md.systemType == 'harmony') {
				let userInfo = uni.getStorageSync("user_data");
				let cbInfo = uni.getStorageSync("cbInfo")
				md.updateCardInfo({
					param: {
						"access_token": access_token,
						'userInfo': JSON.stringify(userInfo),
						'cbInfo': JSON.stringify(cbInfo)
					}
				})
				
				//华为（鸿蒙）推送
				/* registPush()
				registNotifyListner(res => {
					// res为点击推送进来的消息内容
				}) */
				
			}
		}
		
	},
	//不允许截屏(仅限Android)
	setScreenStatus() {
		try {
			mdjiagu.setScreenStatus({
				isOpen: false //true：允许，false：不允许
			});
		} catch (e) {
			console.log("不调用")
		}
	},
	//允许截屏(仅限Android)
	allowedScreen() {
		try {
			mdjiagu.setScreenStatus({
				isOpen: true //true：允许，false：不允许
			});
		} catch (e) {
			console.log("不调用")
		}
	},
	//查询网格员信息
	queryUserNameInfo() {
		return new Promise((resolve, reject) => {

			let param = {
				jybh: '1149',
				svrCode: 'gzsggfw2020',
				sysOrg: '520000'
			}
			api.getData(param).then(
				res => {
					if (res.code == '1') {

						let psnGridId = res.data.result.resultdata.array.psnGridId
						//查询网格员管辖的社区
						let params = {
							jybh: '1150',
							svrCode: 'gzsggfw2020',
							sysOrg: '520000',
							psnGridId: psnGridId
						}
						api.getData(params).then(
							res => {
								if (res.code == '1') {
									
									let count = res.data.result.recordcount
									let dataList = res.data.result.resultdata.array
									if(parseInt(count)==1){
										dataList = [dataList]
									}
									resolve(dataList)
								}
							}
						)

					}
				}
			)

		});
	},
	gridTipInfoQuery() {

		let userInfo = uni.getStorageSync("user_data");
		if (userInfo.userType == 'grid') {
			let param = {
				jybh: '1149',
				svrCode: 'gzsggfw2020',
				sysOrg: '520000'
			}
			api.getData(param).then(
				res => {
					if (res.code == '1') {

						let psnGridId = res.data.result.resultdata.array.psnGridId
						let param = {
							jybh: '1153',
							svrCode: 'gzsggfw2020',
							sysOrg: '520000',
							grstAdmdvs: '',
							psnGridId: psnGridId
						}
						api.getData(param).then(
							res => {
								if (res.code == '1') {

									let dataList = res.data.result.resultdata.array
									
									uni.showModal({
										title: '温馨提示',
										showCancel: false,
										confirmText: '我已知晓',
										content: '未填报原因人数：' + dataList.wtbyyrs + '\n已填报原因人数：' +
											dataList.ytbyyrs + '\n未完善信息人数：' + dataList.wwsxxrs +
											'\n已完善信息人数：' + dataList.ywsxxrs + '\n参保人数：' + dataList
											.cbrs + '\n未参保人数：' + dataList.wcbrs,
										success: function(res) {
											if (res.confirm) {
												console.log('用户点击确定');
											}
										}
									})

								}
							}
						)

					}
				}
			)
		}

	},
	uniErrorTip(title,info,showCancel){
		uni.showModal({
			title: title,
			content: info,
			showCancel: showCancel
		})
	}

}
export default commonUtil;